<?php
if($_POST["recID"] && $_POST["code"] && $_POST["disease"])
{  
    $recID= $_POST['recID'];
    $code= $_POST['code'];
	$disease= $_POST['disease']; 
  //CHECKING ENDS HER
  require_once"labClass.php";
  $con=new labClass();
  $Q= $con->getThisCodeByRecID($recID);
  if($Q->rowCount()>0)
    {
   $rQ= $con->codeUpdate($recID,$code,$disease);
   if($rQ->rowCount()>0)
      {
      ?>
      <h6 class="text-success">Updated!..</h6>
      <?php
       }
       }
  else{
       ?>
        <h6 class="text-danger">Similar code disease exist!..</h6>
       <?php
       }
       }
  else{
       ?>
       <h6 class="text-danger">All field required!..</h6>
       <?php
       }
?>